---
# Generales
title: Argot político
subtitle: Violencia como manifiesto corporal 
author:
  - González García, Nohemí Raquel
publisher:
  - Ibero
  - Programando LIBREros
synopsis: "[Edipo]consiguió dar sentido. Pero, curiosamente, esto no lo salvó, ni a él ni a Tebas, de su destino trágico [...] supongamos, que se ha descifrado el enigma, que sabemos lo que quiere decir. Sin embargo, al igual que el héroe trágico, nos sumergimos más y más en un destino que no conseguimos detener [...] ¿Y si tal vez la justicia no fuera posible sino sólo la paz ¿Alguna paz sería suficiente?  -Rita Segato, La guerra contra las mujeres. "
category:
  - filosofía 
language: es
version: 1.0.0
cover: 
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARIA
